Skip to main content

Get Specific Event by ID

This operation returns a specific CommCell event by its ID.

Path Parameters
  • eventId integer required

    The unique ID of the event to retrieve

Responses

OK


Schema
  • commservEvents object[]
  • severity integer

    The severity level of each event. Valid values are: 0 (Information), 3 (Minor), 6 (Major), 9 (Critical)

  • eventCode string

    The ID assigned to the category of event.

  • jobId integer

    The system-generated ID assigned to the job.

  • acknowledge integer

    Indicates if the event has been acknowledged.

  • eventCodeString string

    String representation of the event code.

  • subsystem string

    The subsystem that generated the event, for example, JobManager.

  • description string

    The description of the event. For example, "Data Aging operation has completed".

  • id integer

    The system-generated ID assigned to a particular instance of an event.

  • timeSource integer

    The time the event happened. Valid values are UNIX-style timestamps (seconds since January 1, 1970).

  • type integer

    The type of the event.

  • clientEntity object
  • clientId integer

    The system-generated ID assigned to the client.

  • clientName string

    The name of the client.

  • displayName string

    The display name of the client.

Loading...